
/*** Forms styles ***/

input:focus, textarea:focus {
	outline-style:none !important;
}

.feed {
	margin: 20px;
}
.feed td {
	padding: 5px 0;
	vertical-align: top;
}
input {
	height: 22px;
	padding: 0 5px;
	border: 1px solid #808080;
}
.sform input.forms {
	width: 158px;
}
.feed textarea {
	width: 308px;
	height: 100px;
	padding: 5px;
	border: 1px solid #808080;
}
.feed input[type=text],
.feed input[type=email] {
	width: 308px;
}
.feed textarea {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
}
@-moz-document url-prefix() {
	.feed textarea {width: 263px;}
}
.feed input[type=submit] {
	float: right;
	margin-top: 10px;
}
input[type=submit] {
	cursor: pointer;
}
input[type=checkbox] {
	height: auto;
	margin: 0 3px 0 0;
}
.wpcf7-validation-errors {
	width: 425px !important;
}